﻿/*
''template details start''
'name:Camelot Booking
'primary:true
'serial:97951
'cssFile:camelot_booking.css
'aspFile:camelot_booking.asp
''template details end''
*/


@import url("/~templates/camelot-div.css");




#mainContent { background:#fff; } 
.bookPad { padding:20px 30px; }




/********** MOBILE **********/
@media (max-width: 480px) {
	/* set background to none */
		.bodyStyle { background:none; }
		.bookPad { padding:1em; }
	/* remove site template elements */
		#header, #navdiv, #footer, #footerNav, #slider
		{ display:none; }
	/* booking width and style */
		#container2 { width:auto; margin:0; padding:0; border:none; box-shadow:none; }
}
